.btn.btn-primary {
  color: #fff;
}
.text-uppercase {
  text-transform: uppercase;
}
.mt60 {
  margin-top: 60px;
}
.mb20 {
  margin-bottom: 20px;
}
.mAuto {
  margin-left: auto;
  margin-right: auto;
}
#imgsepline,
.divlvlcontpanediv {
  display: none;
}
#myModal {
  z-index: 999999;
}
.ContentArea .h3,
.ModDNNHTMLC .h3,
.gridviewLayout .h3 {
  color: #0c5c92;
  font-size: 24px;
  line-height: 26px;
  font-family: KievitCL_OT-Bold;
  font-weight: normal;
  margin-top: 10px;
}
.ContentArea div,
.ModDNNHTMLC div,
.gridviewLayout div,
.ContentArea p,
.ModDNNHTMLC p,
.gridviewLayout p {
  line-height: 26px;
  color: #707070;
  z-index: auto;
}
.ContentArea h1,
.ModDNNHTMLC h1,
.gridviewLayout h1 {
  color: #0c5c92;
}
.ContentArea a.btn,
.ModDNNHTMLC a.btn,
.gridviewLayout a.btn {
  background: #0089c5 !important;
  color: #fff;
  text-decoration: none;
  transition: all ease 0.2s;
  font-weight: bold;
}
.ContentArea a.btn:hover,
.ModDNNHTMLC a.btn:hover,
.gridviewLayout a.btn:hover {
  background-color: #0c5c92 !important;
  transition: all ease 0.2s;
  color: #fff !important;
}
.ContentArea a.btn.green,
.ModDNNHTMLC a.btn.green,
.gridviewLayout a.btn.green {
  background: #82b92d !important;
  color: #fff !important;
  border-color: #82b92d !important;
}
.ContentArea a.btn.green:hover,
.ModDNNHTMLC a.btn.green:hover,
.gridviewLayout a.btn.green:hover {
  background: #74a428 !important;
  color: #fff;
}
.ContentArea a.btn.btn-lg,
.ModDNNHTMLC a.btn.btn-lg,
.gridviewLayout a.btn.btn-lg {
  font-size: 1.8em !important;
  padding: 15px 40px !important;
  height: 45px !important;
  line-height: 20px;
}
#instructor-head {
  background-image: url(/Portals/5/images/instructor-head.jpg);
  background-position: center center;
  background-color: #000;
  background-size: cover;
  text-align: center;
  height: 400px;
  padding-top: 100px;
  color: #fff;
}
#instructor-head p {
  color: #fff;
}
#instructor-head h1 {
  color: #fff;
  font-size: 36px;
  line-height: 40px;
}
#instructor-head h3 {
  color: #fff;
}
h3 {
  font-family: KievitCL_OT-Bold;
  color: #0c5c92;
  font-size: 18px;
}
.ModDNNHTMLC > div {
  padding: 0;
}
